GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_resolved_address Struct Reference

`#include <resolve_address.h>`

## Data Fields
char | addr [128]
int | len

## Field Documentation

char grpc_resolved_address::addr[128]

int grpc_resolved_address::len

The documentation for this struct was generated from the following file:

- src/core/iomgr/resolve_address.h